* { margin: 0; padding: 0; }

html {
    background: url();
}

div.container {
    font-family: Helvetica;
    width: 90%; margin: 0px auto; padding: 0px;
    /*-moz-box-shadow: 0 0 50px #00CC00;
    -webkit-box-shadow: 0 0 50px #00CC00;
    box-shadow: 0 0 50px #00CC00;

    -moz-border-radius-topright:100px;
    -webkit-border-radius-topright:100px;
    border-radius-topright:100px;*/
}